.TextContainer {
  position: absolute;
  background-color: black;
  font-family: fantasy;
  opacity: 0.8;
  padding: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-radius: 10%;
}
.Text {
  font-size: xx-large;
  color: white;
}
